 @font-face {font-family: "iconfont";  
        src:url('../fonts/iconfont.ttf') format('truetype'); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/  
    }  

 .iconfont {  
        font-family:"iconfont" !important;  
        font-size:16px;  
        font-style:normal;  
        -webkit-font-smoothing: antialiased;  
        -webkit-text-stroke-width: 0.2px;  
    }  

.icon-kechenghuifang:before {
  content: "\e618";
}

.icon-chuandan:before {
  content: "\e79d";
}

.icon-cheliang:before {
  content: "\e625";
}

.icon-qiche:before {
  content: "\e654";
}

.icon-shoufeiwendang:before {
  content: "\e610";
}

.icon-xinyonghu:before {
  content: "\e6b2";
}

.icon-gerenziliao:before {
  content: "\e626";
}

.icon-weibiaoti-:before {
  content: "\e614";
}

.icon-julilujing:before {
  content: "\e60b";
}

.icon-luxiang:before {
  content: "\e646";
}

.icon-wodecheliang-:before {
  content: "\e611";
}

.icon-zhongguohangtiantubiaoheji-weizhuanlunkuo-:before {
  content: "\e62e";
}

.icon-shipin:before {
  content: "\e664";
}

.icon-gongju:before {
  content: "\e668";
}

.icon-qia:before {
  content: "\e66c";
}

.icon-changyongtubiao_baobiaofuben:before {
  content: "\e601";
}

.icon-ditu:before {
  content: "\e68b";
}

